Bug 221384 - [kn_IN] - shape of ra (U+0CB0) is not corret in combined character (below base)
[kn_IN] - shape of ra (U+0CB0) is not corret in combined character (below base)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On: 219785
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 05:58 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 06:31:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tested Image (15.04 KB, image/png)
2007-04-28 07:49 EDT, A S Alam
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-18 01:20:58 EST
This fix has been built in fonts-indic-2.1.2-1 rpm
Comment 2 A S Alam 2007-04-28 07:49:26 EDT
Created attachment 153703 [details]
Tested Image
Comment 3 A S Alam 2007-04-28 07:50:19 EDT
as given in Image,
#197- U+0CB0 U+0CCD U+0CB0  ರ್ರ  RA + HALANT + RA
it is not fixed
Comment 4 Shankar Prasad 2007-11-21 08:07:31 EST
Tested with lohit-fonts-kannada-2.1.5-3.fc8
Except 197- U+0CB0 U+0CCD U+0CB0  ರ್ರ  RA + HALANT + RA rest have been fixed. I
will going to open a new bug for this perticular case of Ra + Halant + Ra
Comment 5 Rahul Bhalerao 2007-11-22 06:31:09 EST
Separate bug (Bug #395531) has been filed for the particular case of Ra + Halant
+ Ra. Other test cases are fixed in the current release. Thus Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.